/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

.cleared {
   width:1px;
}
/* Start Box */
.icwd-box, .icwd-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.icwd-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.icwd-sheet {
   background:#F9FAFB;
}
/* end Box, Sheet */

/* begin Header */
.icwd-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='icwd-header-png',insertBefore(document.createElement('div'),firstChild).className='icwd-header-jpeg');
   z-index: 1;
}

.icwd-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 150px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.icwd-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:expression(parentNode.clientWidth - 2 * 5 + 'px');
   left:5px;
   height: 150px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.icwd-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.icwd-hmenu, ul.icwd-hmenu ul, ul.icwd-hmenu li, ul.icwd-hmenu a {
   zoom:1;
}
.icwd-hmenu li.icwd-hmenuhover{
   z-index: 10000;
}
.icwd-hmenu .icwd-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.icwd-hmenu .icwd-hmenuhoverUL .icwd-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.icwd-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.icwd-nav
{
   zoom: 1;
   height: 25px;
   background:#252225;
}

/* end Menu */

/* begin MenuItem */
.icwd-hmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   padding: 0 22px;
   line-height: 25px;
   text-align: center;
}

.icwd-hmenu a.active 
{
   color: {ActiveTextColor};
}

.icwd-hmenu a:hover, .icwd-hmenuhoverA,  .icwd-hmenuhover a 
{
   color: #4396C7;
   background-color:#252225;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.icwd-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'2px');
}
ul.icwd-hmenu li li{
   margin-left:0;
}

span.icwd-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -2px;
   width: 2px;
   height: 25px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.icwd-hmenu ul a 
{
   color: #252225 !important;
   float: left;
}

.icwd-hmenu ul a:hover, .icwd-hmenu ul .icwd-hmenuhover .icwd-hmenuhoverA 
{
   color: #DCE3EA !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Layout */
.icwd-content-layout, .icwd-content-layout-row, .icwd-layout-cell 
{
   display: block;
   zoom: 1;
}
.icwd-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.icwd-vmenublock {
   background:#D6DEE6;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.icwd-vmenublockheader {
   background:#252225;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.icwd-vmenublockcontent {
   background:#D6DEE6;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.icwd-vmenu, ul.icwd-vmenu ul, ul.icwd-vmenu li, ul.icwd-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.icwd-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
ul.icwd-vmenu ul{
   margin-top:4px;
   padding-bottom: 0;
}

ul.icwd-vmenu a 
{
   color: #1E33F6;
   background-color:#D6DEE6;
   padding: 0 11px 0 11px;
   height: 30px;
   line-height: 30px;
}

.icwd-vmenu a.active 
{
   color: #5D6DF8;
   background-color:#D6DEE6;
}

ul.icwd-vmenu a:hover
{
   color: #28536C;
   background-color:#D6DEE6;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.icwd-vmenu ul a {
   color: #374A5C !important;
}
ul.icwd-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.icwd-vmenu ul ul {
   margin-top:0;
}
ul.icwd-vmenu ul a.active {
   color: #252225 !important;
}
ul.icwd-vmenu ul a:hover {
   color: #1E33F6 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.icwd-block {
   background:#D6DEE6;
}
/* end Box, Block */

/* begin BlockHeader */
.icwd-blockheader {
   background:#252225;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.icwd-blockcontent {
   background:#D6DEE6;
}
.icwd-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.icwd-button-wrapper{
   zoom: 1;
}
.icwd-button-wrapper .icwd-button-l, .icwd-button-wrapper .icwd-button-r {
   display: none;
}
.icwd-button-wrapper .icwd-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.icwd-post {
   background:#F9FAFB;
}
/* end Box, Post */

/* begin PostBullets */
.icwd-post ul li, .icwd-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.icwd-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.icwd-footer-body{
   padding-right: 0;
   zoom:1;
}
.icwd-footer{
   zoom:1;
   background:#1D3C4E;
}

.icwd-footer-text
{
   height: 5px;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.icwd-search-button{
   display: none;
}
input.icwd-search-text {
   padding-right: 0;
}
form.icwd-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, sidebar1 */
.icwd-sidebar1 {
   background:#D6DEE6;
}/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.icwd-content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
